[Desktop Entry]
Name=Install Broadcom B43 wireless firmware
Name[es]=Instala el Broadcom B43 firmware
Name[fr]=Installation du firmware Broadcom B43
Name[it]=Installa il firmware per Broadcom B43
Comment=Install Broacom B43 wireless firmware from network
Comment[es]=Instala el Broadcom B43 firmware por red
Comment[fr]=Installation du Broadcom B43 firmware depuis le réseau
Comment[it]=Installa il firmware Broadcom B43 dalla rete
Encoding=UTF-8
Exec=@bindir@/openmamba-netsrpms b43-firmware
Icon=network-wireless
MimeType=
Path=
StartupNotify=false
Terminal=false
TerminalOptions=
Type=Application
Categories=X-@distroID@-NetInstall;
